Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 930109

Summary: dev-util/conan: Version bump to 2.2.2
Product: Gentoo Linux Reporter: Adam Tajti <adam.tajti>
Component: Current packagesAssignee: Azamat H. Hackimov <azamat.hackimov>
Status: RESOLVED FIXED    
Severity: enhancement CC: azamat.hackimov, dannftk, proxy-maint
Priority: Normal    
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://github.com/gentoo/gentoo/pull/36219
Whiteboard:
Package list:
Runtime testing required: ---

Description Adam Tajti 2024-04-16 12:25:46 UTC
It looks like there were a couple of new releases in the past months. I don't have anything specific that I would like from them. I'm just getting familiar with Conan.

Gentoo Latest: 2.0.16 (21-Dec-2023)
GitHub Latest: 2.2.2 (25-Mar-2024)
Comment 1 Azamat H. Hackimov 2024-04-16 19:16:29 UTC
Hello, already commited PR https://github.com/gentoo/gentoo/pull/36219, awaiting to be merged.
Comment 2 Denis Pronin 2024-05-21 05:58:25 UTC
Let us merge https://github.com/gentoo/gentoo/pull/36682 in, this is 2.3.0
Comment 3 Denis Pronin 2024-05-21 16:10:08 UTC
UPD: check it out https://github.com/gentoo/gentoo/pull/36760
Comment 4 Denis Pronin 2024-05-23 21:10:50 UTC
Please, see https://github.com/gentoo/gentoo/pull/36760 and close the bug